{% import 'AppBundle:Macros:macros.html.twig' as this %}

<div class="postit">
    Les mails présents peuvent être de trois types: contact, inscription ou groupe.
    <ul>
        <li>Contact: le mail a été envoyé pour prendre contact avec le groupe.</li>
        <li>Inscription: Le mail a été envoyé automatiquement pour signaler une inscription au groupe.</li>
        <li>Groupe: le mail a été envoyé par un référent du groupe pour tous les membres.</li>
    </ul>
</div>